Ubuntu

Comment 17 for bug 261635

phil (fongpwf) wrote :

I should add that I am using Lucid Lynx. uname -a gives:
2.6.32-24-generic